@charset "utf-8";
body {
	background-color: #ffcc66;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: normal;
	font-size: 14px;
	background-repeat: repeat-y;
	background-image: url(../images/parchment.png);
}

#container #events strong {
	font-size: 9pt;
}
#container #events p img {
}




#container {
	margin-right: auto;
	margin-left: auto;
	width: 924px;
	padding: 0px;
	background-color: #FFF;
	clear: both;
	font-family: Tahoma, Geneva, sans-serif;
	border: 1px solid #960;
}
#video {
	height: 275px;
	width: 645px;
	padding-left: 242px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: thin;
	border-top-style: none;
}

#header {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	width: 922px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	clear: both;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #960;
	border-right-color: #960;
	border-left-color: #960;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FC3;
	font-style: italic;
}
#header #logo {
	float: left;
	width: 562px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#header #image {
	width: 338px;
	padding: 0px;
	margin: 0px;
	float: right;
	background-image: url(../images/parchment.png);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#container #header #logo {
	color: #DEA021;
}
#navigation {
	width: 100%;
	background-color: #FFCC66;
	clear: both;
	height: 20px;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
}
#navigation ul li {
	float: left;
	text-align: center;
	list-style-type: none;
	width: 132px;
}
#navigation ul li a {
	padding: 2px;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #704d08;
	background-color: #FC6;
	margin: 0px;
}
#navigation ul li a:hover {
	background-color: #935711;
	color: #FFF;
}
h1 {
	font-size: 14pt;
	text-decoration: underline;
	text-align: center;
	font-weight: normal;
}

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: underline;
}

h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: normal;
}
h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #87450B;
	text-decoration: underline;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	text-align: center;
}

#events {
	background-color: #FFFFFF;
	width: 284px;
	float: left;
	padding: 6px;
	height: 800px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;
}
#dogweek {
	width: 300px;
	float: left;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 6px;
	height: 800px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #960;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;
}

#container #dogweek h3 {
	text-align: center;
	font-weight: normal;
}
#catweek {
	float: left;
	width: 300px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 6px;
	height: 800px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #960;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;
}
#container #catweek h3 {
	text-align: center;
	font-weight: normal;
}

}
#dogcatweek {
	width: 600px;
	float: left;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 6px;
	height: 800px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #960;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;
}
#main {
	clear: both;
	background-color: #FFF;
	padding-top: 1px;
	padding-right: 12px;
	padding-bottom: 1px;
	padding-left: 12px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #960;
	border-left-color: #960;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #960;
	height: auto;
}
#app {
	text-align: center;
	height: 2700px;
}

a:link {
	color: #960;
}
#support {
	background-color: #FFF;
	width: 506px;
	margin: 0px;
	float: left;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #960;
	border-left-color: #960;
	height: 740px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#supporters {
	background-color: #FFF;
	float: right;
	width: 375px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
	height: 740px;
	text-align: center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.logo_image {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}



a:visited {
	color: #960;
}
body,td,th {
	color: #87450B;
	font-size: 11pt;
}
.footer {
	font-size: 10pt;
	text-align: left;
}
.center {
	text-align: center;
}
#container #events p img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#animal {
	margin: 0px;
	width: 296px;
	border: 1px solid #960;
	background-color: #FFF;
	float: left;
	height: 750px;
	padding: 5px;
}



#feralcat {
	text-align: center;
}
#container #lexy {
	font-size: 16pt;
}
#container #lexy {
	font-size: 36pt;
}
#container #lexy {
	font-size: 24pt;
}
#container #lexy {
	font-style: italic;
}
#container #lexy {
	font-style: normal;
}
#container #lexy {
	text-align: center;
}
#container #lexy {
	font-family: "MS Serif", "New York", serif;
}
#container #lexy {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	text-align: left;

}
#container #lexy h6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16pt;
	text-align: center;
	vertical-align: top;
}
.santapaws {
	color: #FF0000;
	font-size: 9pt;
}
